Subject: [SIP] Draft Agenda, SIP WG IETF50 and Call For Issues

From: "Dean Willis" <[email-masked]>
Date: Mon, 12 Mar 2001 20:32:57 -0600

I've posted a draft SIPWG agenda at:
http://www.softarmor.com/sipwg/meets/ietf50/draftagenda.html
Text follows in this message. Please review -- if I've promised you speaking
time and it doesn't show up here, let me know ASAP.

I'd like to further quantify some of the time earmarked for "discussion of
open issues".

Rather than going through the incredibly painful week-by-week review of the
impossibly large SIP list, please just send me a note (and copy
[email-masked]) on any issue that you believe is unresolbved from
list discussions and needs face-to-face time. I've already gotten a lot of
input from a lot of people, but there's probably something critical still
out there hiding in the mounds of text that were processed by our
listserver. Input you get in by midday on the14th may make it into the
published agenda, so don't dally.

Thanks!

The first draft of the agenda is:
Monday Session, 1300-1500 Salon D

1300 Agenda Bash
1305 WG Status, Organization, Charter, Milestones -- Dean Willis
1330 2543bis Issues -- Jonathan Rosenberg
1430 SIP Events -- Adam Roach
1500 Break for a Cookie

Tuesday Session,  0900-1130 Salon D
0900 Agenda Bash
0905 REFER Issues and Call Control -- Robert Sparks
0930 ISUP Mapping and Overlap Dialing Issues
0950 H.323 Interworking Issues
1000 State (Cookie) Issues  -- Flemming Andreasen
1030 3GPP Requirements -- open
1100 Open Issues from List -- Jonathan Rosenberg
1130 Break for Lunch

Friday Session,  0900-1130 Salon A
0900 Agenda Bash
0905 MLPP Issues -- James Polk
0915 3PCC -- Jonathan Rosenberg
1000 Firewall Traversal -- Jonathan Rosenberg
1030 Open Issues
1130 Brake for Airplanes (FAA gets mad when you run into them)

_______________________________________________
This list is for continuing development of the SIP protocol.
The sip-implementor's list is the place to discuss implementation,
and to receive advice on understanding existing sip.
To subscribe to it, send mail to 
[email-masked] with "subscribe" in the body.